<?php
return [
  'department' 	        => "List of Departments",
  'add_department' 	    => "Add New Department",
  'edit_department' 	  => "Edit Department",
  'view_department' 	  => "View Department",
  'code' 	              => "Code",
  'url' 	              => "URL",
  'module' 	            => "Application",
  'route' 	            => "URL Route",
  'rec_id' 	            => "Record ID",
  'name_en' 	          => "Name in English",
  'name_dr' 	          => "Name in Dari",
  'name_pa' 	          => "Name in Pashto",
  'edit' 	              => "Edit",
  'delete' 	            => "Delete",
  'view' 	              => "View",
  'success_msg' 	      => "Record Added successfully",
  'failed_msg' 	        => "Operation failed, Please try again",
  'success_edit_msg' 	  => "Record edited successfully",
  'success_delete_msg' 	=> "Record deleted successfully",
  'en_note' 	          => "Please enter English Name",
  'dr_note' 	          => "Please enter Dari Name",
  'pa_note' 	          => "Please enter Pashto Name",
  'desc_note' 	        => "Please enter description",
  'description' 	      => "Description",
  'users' 	            => "List of Users",
  'add_user' 	          => "Add New User",
  'edit_user' 	        => "Edit User",
  'view_user' 	        => "View User",
  'name' 	              => "Full Name",
  'username' 	          => "Username",
  'user_dep' 	          => "Department",
  'father' 	            => "Father Name",
  'position' 	          => "Position",
  'user_roles' 	        => "User Roles",
  'is_admin' 	          => "Is Admin",
  'supervisor' 	        => "Supervisor",
  'is_engineer' 	      => "Is Engineer",
  'role' 	              => "Roles",
  'new_password' 	      => "New Password",
  'conf_new_password'   => "Confirm New Password",
  'name_note' 	        => "Please enter full name",
  'email' 	            => "Email",
  'created_date' 	      => "Created Date",
  'password' 	          => "Password",
  'confirm_password' 	  => "Confirm Password",
  'confirm' 	          => "Confirm",
  'pass_not_match' 	    => "* Password did not match, Please try again",
  'pass_match' 	        => "* Password match",
  'modules_list' 	      => "List of Applications",
  'add_modules' 	      => "Add New Application",
  'edit_modules' 	      => "Edit Application",
  'view_modules' 	      => "View Application",
  'sections' 	          => "List of Sections",
  'add_sections' 	      => "Add New Section",
  'edit_sections' 	    => "Edit Section",
  'view_sections' 	    => "View Section",
  'route' 	            => "URL Route",
  'applications' 	      => "Applications",
  'section' 	          => "Sections",
  'roles' 	            => "List of Roles",
  'add_role' 	          => "Add New Role",
  'edit_role' 	        => "Edit Role",
  'view_role' 	        => "View Role",
  'role_name' 	        => "Name",
  'search_departments'  => "Search by name",
  'search_users' 	      => "Search by name & father name",
  'search_modules' 	    => "Search by code & name",
  'search_sections' 	  => "Search by name",
  'search_roles' 	      => "Search by code & name",
  'user_profile' 	      => "User Profile",
  'change_photo'        => "Change Photo",
  'change_pass' 	      => "Change Password",
  'apply_changes' 	    => "Apply Changes",
  'user_type' 	        => "User Type",
  'admin' 	            => "Admin",
  'normal' 	            => "Normal User",
  'pic_success_msg' 	  => "Your profile picture changed",
  'pic_failed_msg' 	    => "Operation failed, Please try again later",
  'modules' 	          => "Applications",
  'departments' 	      => "Departments",
  'user_mng' 	          => "User Management",
  'department' 	        => "Departments",
  'phone_no' 	          => "Contact number",

  //Specify each section  
  'organization' => [
    'organizations' 	  => "Organizations",
    'list_org' 	        => "List of Organizations",
    'create_org' 	      => "Add Organization",
    'add_org' 	        => "Add Organization",
    'edit_org' 	        => "Edit Organization",
    'view_org' 	        => "View Organization",
    'org_add_succ_msg' 	=> "Record Added Successfully",
    'search_org' 	      => "Search By Name",
  ],
   
  // Module section language
  'modules' => [
    'modules_list' 	    => "List of Applications",
    'modules' 	        => "Applications",
    'add_modules' 	    => "Add Application",
    'edit_modules' 	    => "Edit Application",
    'view_modules' 	    => "View Application",
    'search_modules' 	  => "Search By Name & Code",
  ],
   
  // Departments section language
  'departments' => [
    'department' 	      => "List of Departments",
    'add_department' 	  => "Add Department",
    'edit_department' 	=> "Edit Department",
    'view_department' 	=> "View Department",
    'search_departments'=> "Search By Name",
    'module'            => "Application",
    'organization'      => "Organization",
  ],

  'sections'  => [
    'section'           => "Sections",
  ],

  'roles' => [
    'roles' 	          => "List of Roles",
    'add_role' 	        => "Add Role",
    'edit_role'         => "Edit Role",
    'view_role'         => "View Role",
    'role_name'         => "Name",
  ]
];
?>